{
	"cameraoverhaul.config.category.general": "常规",
	"cameraoverhaul.config.enabled.name": "启用模组效果",
	"cameraoverhaul.config.enabled.tooltip": "切换该模组的所有功能。",
	"cameraoverhaul.config.forwardvelocitypitchfactor.name": "前进速度俯仰系数",
	"cameraoverhaul.config.forwardvelocitypitchfactor.tooltip": "控制因向前或向后移动而引起的摄像机俯仰旋转偏移的强度。",
	"cameraoverhaul.config.horizontalvelocitysmoothingfactor.name": "水平速度平滑因子",
	"cameraoverhaul.config.horizontalvelocitysmoothingfactor.tooltip": "控制因水平移动而引起的摄像机俯仰和横滚旋转的平滑度。",
	"cameraoverhaul.config.strafingrollfactor.name": "平移滚转系数",
	"cameraoverhaul.config.strafingrollfactor.tooltip": "控制由扫射或侧向水平速度引起的相机滚动旋转的强度。",
	"cameraoverhaul.config.strafingrollfactorwhenflying.name": "鞘翅飞行时的扫射滚转系数",
	"cameraoverhaul.config.strafingrollfactorwhenflying.tooltip": "控制使用鞘翅飞行时相机胶卷旋转的强度",
	"cameraoverhaul.config.strafingrollfactorwhenswimming.name": "游泳时的横滚扫射系数",
	"cameraoverhaul.config.strafingrollfactorwhenswimming.tooltip": "控制游泳时相机胶卷旋转的强度",
	"cameraoverhaul.config.title": "视角翻修设置",
	"cameraoverhaul.config.verticalvelocitypitchfactor.name": "垂直速度俯仰系数",
	"cameraoverhaul.config.verticalvelocitypitchfactor.tooltip": "控制由垂直速度引起的相机俯仰旋转偏移的强度。",
	"cameraoverhaul.config.verticalvelocitysmoothingfactor.name": "垂直速度平滑因子",
	"cameraoverhaul.config.verticalvelocitysmoothingfactor.tooltip": "控制因垂直移动而引起的摄像机俯仰旋转的平滑度。",
	"cameraoverhaul.config.yawdeltadecayfactor.name": "鼠标查看滚动衰减因子",
	"cameraoverhaul.config.yawdeltadecayfactor.tooltip": "控制因水平转动而导致的相机胶卷旋转衰减的平滑度。",
	"cameraoverhaul.config.yawdeltarollfactor.name": "鼠标外观滚动系数",
	"cameraoverhaul.config.yawdeltarollfactor.tooltip": "控制水平转动引起的相机胶卷旋转的强度。",
	"cameraoverhaul.config.yawdeltasmoothingfactor.name": "鼠标滚动平滑因子",
	"cameraoverhaul.config.yawdeltasmoothingfactor.tooltip": "控制因水平转动而引起的相机胶卷旋转的平滑度。"
}